Description-1201001=Description-1001
Description-1201002=Description-1002
Description-1201003=Description-1003
Description-1201004=Description-1004
Description-1201005=Description-1005
Description-0025=Description-1006
Types-1201006=Types-1007
Types-0026=Types-1008
Interface-0027=Interface-1009
Interface-0030=Interface-1010
Interface-0028=Interface-1011
Interface-0031=Interface-1012
InterfaceFault-1205001=InterfaceFault-1013
InterfaceFault-0041=InterfaceFault-1014
InterfaceFault-0033=InterfaceFault-1015
InterfaceFault-1203001=InterfaceFault-1016
InterfaceFault-1203000=InterfaceFault-1017
InterfaceOperation-1204000=InterfaceOperation-1018
InterfaceOperation-1204001=InterfaceOperation-1019
InterfaceOperation-0036=InterfaceOperation-1020
InterfaceOperation-1204005=InterfaceOperation-1021
MEP-0037=MEP-1022
InterfaceOperation-0038=InterfaceOperation-1023
MessageLabel-0039=MessageLabel-1024
InterfaceMessageReference-1205000=InterfaceMessageReference-1025
InterfaceMessageReference-0040=InterfaceMessageReference-1026
InterfaceMessageReference-1205001=InterfaceMessageReference-1027
InterfaceMessageReference-0041=InterfaceMessageReference-1028
InterfaceMessageReference-0042=InterfaceMessageReference-1029
MessageLabel-0008=MessageLabel-1030
MessageLabel-0012=MessageLabel-1031
MessageLabel-0111=MessageLabel-1032
MessageLabel-0112=MessageLabel-1033
MessageLabel-0113=MessageLabel-1034
MessageLabel-0114=MessageLabel-1035
InterfaceMessageReference-1205003=InterfaceMessageReference-1036
InterfaceFaultReference-0043=InterfaceFaultReference-1037
InterfaceFaultReference-0044=InterfaceFaultReference-1038
InterfaceFaultReference-0045=InterfaceFaultReference-1039
InterfaceFaultReference-1206000=InterfaceFaultReference-1040
MessageLabel-0005=MessageLabel-1041
MessageLabel-0009=MessageLabel-1042
MessageLabel-0013=MessageLabel-1043
Binding-0054=Binding-1044
Binding-0055=Binding-1045
Binding-0058=Binding-1046
Binding-1207001=Binding-1047
Binding-0056=Binding-1048
Binding-0057=Binding-1049
BindingFault-0058=BindingFault-1050
BindingOperation-0059=BindingOperation-1051
BindingMessageReference-0060=BindingMessageReference-1052
MessageLabel-0010=MessageLabel-1053
MessageLabel-0014=MessageLabel-1054
BindingFaultReference-0061=BindingFaultReference-1055
MessageLabel-0007=MessageLabel-1056
MessageLabel-0011=MessageLabel-1057
MessageLabel-0015=MessageLabel-1058
BindingFaultReference-0062=BindingFaultReference-1059
Service-0063=Service-1060
Endpoint-0064=Endpoint-1061
Endpoint-0066=Endpoint-1062
Equivalence-0067=Equivalence-1063
QName-resolution-1219000=QName-resolution-1064
Compare-URI-IRI-0068=Compare-URI-IRI-1065
Schema-0016=Schema-1066
Description-1201007=Description-1067
Description-1201008=Description-1068
Schema-0017=Schema-1069
Schema-0052=Schema-1070
Description-1201009=Description-1071
Description-1201010=Description-1072
Schema-0018=Schema-1073
Types-0023=Types-1074
Schema-0021=Schema-1075
Schema-0053=Schema-1076
Types-1300005=Types-1077
Types-1300006=Types-1078
Schema-0022=Schema-1079
Include-1400000=Include-1080
Include-0069=Include-1081
Import-0070=Import-1082
Import-1400001=Import-1083
Import-0071=Import-1084
Import-0072=Import-1085
Import-1402001=Import-1086
ImportInclude-1400002=ImportInclude-1087
Extension-1600000=Extension-1088
Extensibility-0073=Extensibility-1089
Extensibility-0074=Extensibility-1090
Extensibility-0075=Extensibility-1091
Location-0076=Location-1092
Location-0077=Location-1093
Location-1700000=Location-1094
FragId-1900000=FragId-1095
FragId-1900001=FragId-1096
CanonFragId-1900002=CanonFragId-1097
CanonFragId-1900003=CanonFragId-1098
CanonFragId-1900004=CanonFragId-1099
CanonFragId-1900005=CanonFragId-1100
CanonFragId-1900006=CanonFragId-1101
CanonFragId-1900007=CanonFragId-1102
